header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Moyashimon
  repository: kara.moe
  conditions:
    tagPresence:
      - f3376507-ba8d-4fc4-8aa2-78ac43ed8cdf
      - a5c6d067-b8bc-462a-b1f8-c4ae3086dd5f
  actions:
    addTag:
      - tid: 64916f00-5bdf-435e-870f-60ff504091ba
        type: 18
